/* Fix for scroll behaviour with sticky navigation */
html {
    scroll-padding-top: 56px;
}

/* Call to action */
.callToAction {
    text-shadow: 0px 0px 2px #FFFFFF;
    color:rgba(0, 0, 0, 1);
}

/* empeddedPDF */
.embeddedPDF {
    width: 100%;
    height: 500px;
}

/* Material Background Colors */
.md-bg-base {
    overflow: auto;
    padding-bottom: 5px;
    padding-top: 5px;
}
.md-bg-gray50 {
    background-color: #FAFAFA;
}
.md-bg-gray100 {
    background-color: #F5F5F5;
}

.md-bg-gray200 {
    background-color: #EEEEEE;
}

.md-bg-gray300 {
    background-color: #E0E0E0;
}

.md-bg-gray400 {
    background-color: #BDBDBD;
}

/* Custom translucent site header */
.site-header {
  background-color: rgba(0, 0, 0, .85);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #8e8e8e;
  transition: color .15s ease-in-out;
}
.site-header a:hover {
  color: #fff;
  text-decoration: none;
}
/* Main Background */
.background-img {
    width: 100%;
    min-height: 100vh;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    align-items: center;
    background-color: #0D47A1;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' style='margin:auto;background:%232196f3;display:block;z-index:1;position:relative' width='1500' height='857' preserveAspectRatio='xMidYMid' viewBox='0 0 1500 857'%3E%3Cg transform='translate(750,428.5) scale(1,1) translate(-750,-428.5)'%3E%3Cstyle type='text/css'%3E @keyframes ld-speed-dash %7B 0%25 %7B transform: translate(0,-2042.555787811207px); %7D 100%25 %7B transform: translate(0,2042.555787811207px); %7D %7D .ld.ld-speed-dash %7B animation: ld-speed-dash 100s linear infinite; %7D%0A%3C/style%3E%3Cg transform='translate(750,428.5)'%3E%3Cg style='transform:rotate(45deg)'%3E%3Cline x1='115.34446462776671' x2='115.34446462776671' y1='0' y2='-133.72100742772508' stroke='%23ffc107' stroke-width='3.608608308306972' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -17.084527165918306s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-477.8465118588574' x2='-477.8465118588574' y1='0' y2='-291.0857357667724' stroke='%231976d2' stroke-width='3.31401490393516' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -87.75612453720873s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-187.47218855279613' x2='-187.47218855279613' y1='0' y2='-203.35683259228165' stroke='%23ffc107' stroke-width='1.522900864948803' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -53.53702877122905s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-557.475176172862' x2='-557.475176172862' y1='0' y2='-256.0676690111908' stroke='%231976d2' stroke-width='2.585069594083204' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -4.926786244500847s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-29.86250961307213' x2='-29.86250961307213' y1='0' y2='-296.01105438376413' stroke='%23ffc107' stroke-width='4.488811170028212' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -96.40556373777267s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-335.7687624525956' x2='-335.7687624525956' y1='0' y2='-113.07523977612274' stroke='%23ffc107' stroke-width='1.3949502156983307' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -39.09364543176952s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-232.54876374536437' x2='-232.54876374536437' y1='0' y2='-98.98733662343265' stroke='%23ffc107' stroke-width='3.9215550449327585' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -79.43980142362999s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='72.43962604201137' x2='72.43962604201137' y1='0' y2='-161.41433881349917' stroke='%23ffc107' stroke-width='2.965255553848347' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -36.58851856226117s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='740.8352960917364' x2='740.8352960917364' y1='0' y2='-127.46699664488696' stroke='%231976d2' stroke-width='0.8709955037079065' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -55.13829787521218s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='670.9247520517853' x2='670.9247520517853' y1='0' y2='-248.1247063005726' stroke='%231976d2' stroke-width='3.983059251976875' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -25.816200256878762s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-475.5389920243026' x2='-475.5389920243026' y1='0' y2='-92.44014894212283' stroke='%23ffc107' stroke-width='4.563233120597918' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -0.989798592254787s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='220.29365794581457' x2='220.29365794581457' y1='0' y2='-190.25742684504525' stroke='%231976d2' stroke-width='3.289821445895397' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -48.46651550692293s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='88.44466700283937' x2='88.44466700283937' y1='0' y2='-201.21537258842568' stroke='%23ffc107' stroke-width='3.4689845145949336' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -44.07201251004393s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='430.63474604149553' x2='430.63474604149553' y1='0' y2='-281.9888120064227' stroke='%23ffc107' stroke-width='4.2171840483662235' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -67.03433982297733s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-11.359847442298676' x2='-11.359847442298676' y1='0' y2='-100.32132694303846' stroke='%231976d2' stroke-width='2.2476643478631564' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -57.62917970502546s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='144.51102099660008' x2='144.51102099660008' y1='0' y2='-123.17855665293852' stroke='%231976d2' stroke-width='1.7910187846189074' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -78.57030415596647s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-127.49552105744344' x2='-127.49552105744344' y1='0' y2='-282.22238630029983' stroke='%23ffc107' stroke-width='2.4837033814701392' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -90.80225811775766s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-179.289796834175' x2='-179.289796834175' y1='0' y2='-136.29734846118527' stroke='%231976d2' stroke-width='3.485157680484845' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -45.51744174538839s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-200.40410208337656' x2='-200.40410208337656' y1='0' y2='-112.93570827587337' stroke='%231976d2' stroke-width='2.1129001210887557' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -6.316751004345389s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-397.4929564099563' x2='-397.4929564099563' y1='0' y2='-242.92221516597772' stroke='%23ffc107' stroke-width='2.1634095885464166' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -56.65053469581842s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='342.06674432236093' x2='342.06674432236093' y1='0' y2='-199.0454968612521' stroke='%231976d2' stroke-width='2.4737612736557035' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -50.4549380952078s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-184.42044456760487' x2='-184.42044456760487' y1='0' y2='-125.66686201511553' stroke='%23ffc107' stroke-width='3.337958387467952' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -11.172670066359624s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-694.9428685852224' x2='-694.9428685852224' y1='0' y2='-311.31775265453376' stroke='%23ffc107' stroke-width='0.5874311475227012' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -93.12873479676729s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-43.09645037683318' x2='-43.09645037683318' y1='0' y2='-132.63528731349064' stroke='%231976d2' stroke-width='1.8599379600872734' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -50.36478722139128s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-608.3807813765596' x2='-608.3807813765596' y1='0' y2='-305.96448378196123' stroke='%231976d2' stroke-width='0.08182401218882362' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -81.70555660514019s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-690.3878635040354' x2='-690.3878635040354' y1='0' y2='-93.08976751979647' stroke='%23ffc107' stroke-width='2.3878678398414444' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -60.272554503584395s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='49.180936269132005' x2='49.180936269132005' y1='0' y2='-251.11717503243057' stroke='%23ffc107' stroke-width='0.7520312669419715' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -1.0834523055826217s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='674.7586126659754' x2='674.7586126659754' y1='0' y2='-92.5146878686749' stroke='%231976d2' stroke-width='2.6736345726337096' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -57.73791177144229s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-655.5198419299711' x2='-655.5198419299711' y1='0' y2='-138.58924206575557' stroke='%23ffc107' stroke-width='2.53488400629444' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -79.57932903224794s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-582.051677642687' x2='-582.051677642687' y1='0' y2='-110.76004976739353' stroke='%23ffc107' stroke-width='3.9128904123211217' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -88.04608182566234s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='438.7398624254365' x2='438.7398624254365' y1='0' y2='-122.82114712078075' stroke='%231976d2' stroke-width='0.1756560227033943' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -56.74636198938112s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='415.5278100890888' x2='415.5278100890888' y1='0' y2='-177.30908597461686' stroke='%231976d2' stroke-width='4.045484314234235' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -56.066923057107765s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='508.65829153470577' x2='508.65829153470577' y1='0' y2='-243.80620814844346' stroke='%23ffc107' stroke-width='1.463847874566645' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -62.172105898237874s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='95.05433284647347' x2='95.05433284647347' y1='0' y2='-101.65544085973508' stroke='%23ffc107' stroke-width='0.3659251699545363' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -58.50631257089851s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-574.4550363697939' x2='-574.4550363697939' y1='0' y2='-237.9297581481582' stroke='%231976d2' stroke-width='0.4526982516815725' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -30.433134491041212s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-564.0111885089901' x2='-564.0111885089901' y1='0' y2='-177.91142554051297' stroke='%23ffc107' stroke-width='1.8798202916959383' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -11.439490124336759s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-459.7969976460352' x2='-459.7969976460352' y1='0' y2='-246.26399492191175' stroke='%23ffc107' stroke-width='1.5325914654726314' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -13.640747482604487s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='457.20281262237694' x2='457.20281262237694' y1='0' y2='-242.15438476335268' stroke='%23ffc107' stroke-width='0.9153332136710535' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -94.21134398847572s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='254.43023935711062' x2='254.43023935711062' y1='0' y2='-200.248483062862' stroke='%231976d2' stroke-width='4.387675651180699' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -0.7545624171537701s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-42.6655473459846' x2='-42.6655473459846' y1='0' y2='-118.43950393081998' stroke='%231976d2' stroke-width='0.5911632037179992' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -51.53427101777839s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-304.1354206755371' x2='-304.1354206755371' y1='0' y2='-91.10699422957497' stroke='%23ffc107' stroke-width='0.9302701870494401' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -96.73623142895133s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-429.9138074505242' x2='-429.9138074505242' y1='0' y2='-131.39776336396096' stroke='%23ffc107' stroke-width='0.5441170986424493' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -51.660567021438816s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='453.9623696387026' x2='453.9623696387026' y1='0' y2='-184.50111294488443' stroke='%231976d2' stroke-width='0.27346471554276275' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -61.000106684212916s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='113.09476153475495' x2='113.09476153475495' y1='0' y2='-207.58562084510407' stroke='%23ffc107' stroke-width='1.5298034829095208' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -14.653884413113571s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='585.7061133965185' x2='585.7061133965185' y1='0' y2='-169.16320558234617' stroke='%23ffc107' stroke-width='0.33257821781603747' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -31.851979223513972s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='531.7359403045589' x2='531.7359403045589' y1='0' y2='-210.44651062327' stroke='%23ffc107' stroke-width='1.8197113615864025' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -10.714586453215746s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='108.91304709897021' x2='108.91304709897021' y1='0' y2='-178.38971517910636' stroke='%231976d2' stroke-width='2.2160867029918743' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -12.83563605722593s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='650.6055359322472' x2='650.6055359322472' y1='0' y2='-142.2066790496487' stroke='%23ffc107' stroke-width='1.7333093584017167' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -10.43670898720912s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='158.98722273357123' x2='158.98722273357123' y1='0' y2='-273.457289596686' stroke='%23ffc107' stroke-width='4.635024459072228' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -75.22468102428073s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-91.78541772398219' x2='-91.78541772398219' y1='0' y2='-196.46792789540885' stroke='%231976d2' stroke-width='3.9561942384779547' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -40.844177222700594s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-216.49399105340584' x2='-216.49399105340584' y1='0' y2='-282.26377078464986' stroke='%23ffc107' stroke-width='0.6462935378159718' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -2.081034673302007s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-559.9482966106111' x2='-559.9482966106111' y1='0' y2='-269.56292476700935' stroke='%23ffc107' stroke-width='4.115144160027176' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -29.822676805279478s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-340.68671490880365' x2='-340.68671490880365' y1='0' y2='-224.78354501284906' stroke='%231976d2' stroke-width='4.861100400763761' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -22.06528068743254s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='376.9330083001493' x2='376.9330083001493' y1='0' y2='-130.08700369062947' stroke='%23ffc107' stroke-width='0.494644615348917' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -64.40672028268344s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='515.7861105916447' x2='515.7861105916447' y1='0' y2='-216.35515204768913' stroke='%231976d2' stroke-width='2.893264749783407' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -68.0289630091694s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-145.82420221340163' x2='-145.82420221340163' y1='0' y2='-283.998524986583' stroke='%23ffc107' stroke-width='3.686748760267886' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -1.3820648879868447s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-275.85861649607256' x2='-275.85861649607256' y1='0' y2='-105.54239857109758' stroke='%23ffc107' stroke-width='4.126897198227127' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -71.91098870936445s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='473.00918250559545' x2='473.00918250559545' y1='0' y2='-109.98308702056752' stroke='%23ffc107' stroke-width='3.970595629193098' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -97.78500505004467s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-261.9330927266611' x2='-261.9330927266611' y1='0' y2='-182.8590501469327' stroke='%231976d2' stroke-width='3.076720031494257' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -47.49868945484177s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-3.5012026587278866' x2='-3.5012026587278866' y1='0' y2='-197.2946870436366' stroke='%231976d2' stroke-width='4.132147931706562' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -22.02906335174768s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-246.06601070309188' x2='-246.06601070309188' y1='0' y2='-98.40578102609915' stroke='%23ffc107' stroke-width='4.144552675154464' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -76.73580372547708s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-607.3107065617686' x2='-607.3107065617686' y1='0' y2='-246.26430380212838' stroke='%231976d2' stroke-width='1.210413324661287' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -17.351559701004327s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='656.2513209655789' x2='656.2513209655789' y1='0' y2='-201.6066835037465' stroke='%23ffc107' stroke-width='3.6454464224344663' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -59.89638003794633s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='27.67942873178675' x2='27.67942873178675' y1='0' y2='-261.45507571985144' stroke='%23ffc107' stroke-width='2.5938652534824866' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -4.2488129578232s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='79.79644785474393' x2='79.79644785474393' y1='0' y2='-255.64932822856778' stroke='%231976d2' stroke-width='0.7212931407478584' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -35.76049979114011s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='288.5361898751412' x2='288.5361898751412' y1='0' y2='-183.57376249452173' stroke='%231976d2' stroke-width='1.098632150011113' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -42.220319477526445s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='525.4628484624064' x2='525.4628484624064' y1='0' y2='-190.22504580863364' stroke='%231976d2' stroke-width='2.6000715390048446' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -69.97356919099158s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='565.7514399357952' x2='565.7514399357952' y1='0' y2='-266.908583819661' stroke='%231976d2' stroke-width='3.9170490980523356' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -86.7866890174831s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='5.93820601414341' x2='5.93820601414341' y1='0' y2='-106.00309224218302' stroke='%231976d2' stroke-width='1.8343149471615516' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -15.608752288576033s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='74.60861559740528' x2='74.60861559740528' y1='0' y2='-280.76992242051193' stroke='%231976d2' stroke-width='1.4710301880340482' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -42.579727810129505s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='122.40599058388612' x2='122.40599058388612' y1='0' y2='-243.94780246875928' stroke='%23ffc107' stroke-width='3.396515599866955' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -61.89358969652125s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='435.3795262763506' x2='435.3795262763506' y1='0' y2='-180.34003470643097' stroke='%23ffc107' stroke-width='4.022348154017909' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -12.07455765399148s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='481.196654746212' x2='481.196654746212' y1='0' y2='-249.84041096473408' stroke='%231976d2' stroke-width='1.1002369960452874' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -43.012360499869025s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='305.3370742932534' x2='305.3370742932534' y1='0' y2='-292.46229501269625' stroke='%23ffc107' stroke-width='3.204894639348599' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -40.533929906459186s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-590.2907419841314' x2='-590.2907419841314' y1='0' y2='-147.79775745150812' stroke='%23ffc107' stroke-width='3.041508647680481' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -49.3260767624051s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-243.33366573376293' x2='-243.33366573376293' y1='0' y2='-103.38735223180089' stroke='%23ffc107' stroke-width='0.7566598057594154' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -54.22609163900018s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='219.83218725058563' x2='219.83218725058563' y1='0' y2='-200.35124517534624' stroke='%23ffc107' stroke-width='1.3826481223846543' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -47.69524266453487s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='142.74701334723417' x2='142.74701334723417' y1='0' y2='-234.8875878231951' stroke='%23ffc107' stroke-width='4.805036658669131' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -82.24258201761658s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='744.6594237245656' x2='744.6594237245656' y1='0' y2='-164.9486841066597' stroke='%231976d2' stroke-width='1.6225284181047328' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -59.59768224299544s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-47.29452927247846' x2='-47.29452927247846' y1='0' y2='-286.7772130521381' stroke='%23ffc107' stroke-width='3.0670810980394823' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -1.3065371360772016s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-90.96524106259795' x2='-90.96524106259795' y1='0' y2='-310.7638786595303' stroke='%231976d2' stroke-width='1.8766390794436383' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -36.48669799974702s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-8.456765415338353' x2='-8.456765415338353' y1='0' y2='-156.7976114419163' stroke='%23ffc107' stroke-width='4.654116382735661' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -25.56405520633018s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-117.41152927418742' x2='-117.41152927418742' y1='0' y2='-210.75449926049276' stroke='%23ffc107' stroke-width='2.918145339888195' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -0.8651271893167722s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='112.09482046645492' x2='112.09482046645492' y1='0' y2='-137.04876861394646' stroke='%231976d2' stroke-width='3.2882666936816305' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -15.725788623405457s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='242.029626397799' x2='242.029626397799' y1='0' y2='-231.15002303792775' stroke='%23ffc107' stroke-width='1.5603341306733143' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -79.17656182596035s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='399.3437676614957' x2='399.3437676614957' y1='0' y2='-143.188291284051' stroke='%231976d2' stroke-width='1.1548982642367622' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -37.37594309965875s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-275.9516237406425' x2='-275.9516237406425' y1='0' y2='-140.61560816509623' stroke='%231976d2' stroke-width='3.9251265710390704' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -90.51070647865859s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-313.493149415673' x2='-313.493149415673' y1='0' y2='-188.48016231104828' stroke='%23ffc107' stroke-width='4.830157638633704' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -58.52791699351025s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='36.129251511784474' x2='36.129251511784474' y1='0' y2='-116.22329964076019' stroke='%231976d2' stroke-width='3.614514551417888' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -51.216151402543275s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='208.7767450197775' x2='208.7767450197775' y1='0' y2='-106.7233064603463' stroke='%23ffc107' stroke-width='1.9420378370742808' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -73.92541270758241s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='240.2711271568715' x2='240.2711271568715' y1='0' y2='-228.82713167547467' stroke='%23ffc107' stroke-width='0.1651908375869482' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -59.2303566939419s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-365.97862443134153' x2='-365.97862443134153' y1='0' y2='-115.64486593534066' stroke='%231976d2' stroke-width='4.357241102704027' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -74.44165157623301s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-245.9293791310565' x2='-245.9293791310565' y1='0' y2='-299.18913922890863' stroke='%23ffc107' stroke-width='0.8054706855252469' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -30.530208543614034s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='623.4508412295772' x2='623.4508412295772' y1='0' y2='-119.63077657592649' stroke='%23ffc107' stroke-width='4.202478595495429' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -84.55655018052714s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-650.8786923236726' x2='-650.8786923236726' y1='0' y2='-199.17050176320078' stroke='%231976d2' stroke-width='0.7456405715669023' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -54.51626511062748s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-479.1912498703167' x2='-479.1912498703167' y1='0' y2='-246.43332070310066' stroke='%231976d2' stroke-width='2.1991943924726867' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -87.82043152043242s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='-253.88335618633107' x2='-253.88335618633107' y1='0' y2='-227.11548803931106' stroke='%23ffc107' stroke-width='1.150159207839635' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -56.57716215932056s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-448.09525041283007' x2='-448.09525041283007' y1='0' y2='-292.4358118899863' stroke='%23ffc107' stroke-width='4.75541362232995' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -12.560647572975391s;animation-duration:50s'%3E%3C/line%3E%3Cline x1='-658.6804340503046' x2='-658.6804340503046' y1='0' y2='-188.96278807243016' stroke='%23ffc107' stroke-width='2.993194401028989' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -12.325646967285708s;animation-duration:100s'%3E%3C/line%3E%3Cline x1='252.83978872296854' x2='252.83978872296854' y1='0' y2='-217.58193069690498' stroke='%23ffc107' stroke-width='1.6291090319941959' stroke-linecap='round' class='ld ld-speed-dash' style='animation-delay: -57.57600262437698s;animation-duration:100s'%3E%3C/line%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}